[Language]
Language=Magyar
LCID=:1038:
Revision=1
Author Rev.1=Winstep Software Technologies , www.HunStArt.hu
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Nem sikerült áthelyezni a kulcsfájlt a Winstep 'Licenses' mappájába....////Kérem másolja át a '%1' fájlt a ////'%2'////mappába és nevezze át a fájlt '%3.key'-re
%1 - Failed=%1 - Sikertelen
Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=This application cannot be run manually!
